uuid: afcb57bb-8b13-495c-a867-d0af65039f0b
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: p3GjM0vTVULynJPH0C-MsC96bXVTm9aWXLDWHQGpAb0
id: node.landing_page
target_entity_type_id: node
target_bundle: landing_page
default_langcode: current_interface
language_alterable: true
